Subject: Re: Setup.exe
From: Mark Himsley <[email-masked]>
To: "C" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 14 Sep 2001 23:08:56 +0100

On Fri, 14 Sep 2001 11:20:27 +0100 you wrote:

>version 2.78.2.9
>
>the setup used to report when upgrading cygwin1.dll if it was in use.....
>I just upgraded to 1.3.3 with an sshd running......the setup prog just sat
>there......
>/me shrugs......is this expected behaviour....i know it is different to
>previous that I have used....(I always forget to kill sshd ;)....)
>
>Regards CraigT

I just used exactly this version of setup.exe to update the cygwin package
whilst running sshd also. Setup.exe DID complain that it couldn't write to
cygwin1.dll. I guess it could be just you.
 
--
Mark Himsley
In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/